View Issue Details

IDProjectCategoryView StatusLast Update
0013438Tine 2.0Filemanagerpublic2017-10-05 11:51
ReporterpschueleAssigned Tocweiss 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2017.11.1~rc3 Caroline Business EditionFixed in Version2017.11.1~rc3 Caroline Business Edition 
Summary0013438: delete action in node grid is not updated
Description... by action updater

also in MailFiler
TagsNo tags attached.
mwticket155377

Activities

Issue History

Date Modified Username Field Change
2017-09-14 13:29 pschuele New Issue
2017-09-14 13:29 pschuele Assigned To => cweiss
2017-09-14 13:30 pschuele Target Version 2017.11.1 Caroline Business Edition => 2017.11.1~rc2 Caroline Business Edition
2017-10-04 15:35 pschuele Target Version 2017.11.1~rc2 Caroline Business Edition => 2017.11.1~rc3 Caroline Business Edition
2017-10-05 11:50 cweiss Status new => gerrit
2017-10-05 11:50 cweiss Note Added: 0020876
2017-10-05 11:51 cweiss Status gerrit => resolved
2017-10-05 11:51 cweiss Resolution open => fixed
2017-10-05 11:51 cweiss Fixed in Version => 2017.11.1~rc3 Caroline Business Edition